[xubuntu-users] Upgrate to xfce 4.4.1

Carlos Garces carlos.garces at gmail.com
Wed May 2 11:03:32 UTC 2007


Hi.

XFCE 4.4.1 has updated many translations, interesting if you need a
XUbuntu for non English users.

2007/5/1, Ben Edwards <funkytwig at gmail.com>:
> I think you may be suffering from the UPGRADE ADDICTION, ime afraid
> proprietary software marketing has caused this in many people.
>
> The .1 in 4.4.1 is a sub-sub version and at that level is probably
> just to do with bug fixes.  However the xubuntu team have done extra
> testing so in xubuntus 4.4.0 may be more stable than vanilla 4.4.1.
>
> One of the reasons to use a distribution rather than build everything
> from scratch is so you don't have to worry about such things.
>
> Upgrading for upgradings sake it a bad idea.  If you are having
> problems that are fixed by the new version or there are new features
> you need (or want) upgrade otherwise (unless the version is no longer
> supported) its a waste of time. It may well break stuff and cause a
> lot of messing around.
>
> Ben
>
> On 30/04/07, Jesus Gamio <jgamio at gmail.com> wrote:
> > thank you Adam for your answer
> >
> > I have just three months in GNU/LINUX and I cant understand some issues. I
> > had worked with windows since the 3.0 version until January when throw
> > windows and start with ubuntu. I know I have to learn a lot about the linux
> > and I do my homework but look this scenario
> >
> > I have 4 machines
> > A) one server is now with dapper (to apache, php, mysql and web projects )
> > B) one home machine to play with around I have all the (*)buntu feisty
> > version
> > C) one to develop my main machine with Xubuntu 6.10
> > D) one to test with Xubuntu 6.10 ( I used to have a machine with low
> > requirement because the customers dont used to have the last techologie)
> >
> > I dont use to upgrade my C,D machines until finish all my current projects.
> > the new projects are init in my home machine.
> >
> > Xfce in edgy is a pre-release but in feisty is a release why I shouldnt
> > upgrade to 4.4.0 if is a release version. Upgrade to feisty (may be i am
> > wrong remember my microsotf background  ) change the fact than i started to
> > use some libraries that are upgrade in feisty and maybe dont work in the
> > same way in edgy.
> >
> > Excuse for my english is not good enouch yet.
> > thank you for any comment
> >
> >
> >
> >
> >
> >
> > On 4/30/07, Adam Miller < maxamillion at gmail.com> wrote:
> > > You shouldn't have any issues with the 4.4.0 and the only reason it wasn't
> > included is because the 4.4.1 patch was released after the Feisty repository
> > package freeze occurred. If for some strange reason you do experience a
> > problem, submit a bug to launchpad and the developers will address it as
> > soon as possible.
> > >
> > > -Adam
> > >
> > >
> > >
> > > On 4/30/07, Jesus Gamio < jgamio at gmail.com> wrote:
> > > >
> > > > Correct me if I am wrong.
> > > >
> > > > Xubuntu Feisty use xfce 4.4.0 and the current is the xfce 4.4.1 this is
> > only correct some bugs.
> > > >
> > > > And this is my question xubuntu team correct this issues ??
> > > > or do I have to upgrade for me own ??
> > > >
> > > > How Can I do this upgrade?
> > > >
> > > > I have a machine with xubuntu edgy Can I upgrate to 4.4.1 ??
> > > >
> > > >
> > > > thank you for any help or reference to read.
> > > >
> > > >
> > > >
> > > >
> > > > --
> > > > xubuntu-users mailing list
> > > > xubuntu-users at lists.ubuntu.com
> > > > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
> > > >
> > > >
> > >
> > >
> > >
> > > --
> > > http://wiki.ubuntu.com/AdamMiller
> > > --
> > > xubuntu-users mailing list
> > > xubuntu-users at lists.ubuntu.com
> > > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
> > >
> > >
> >
> >
> > --
> > xubuntu-users mailing list
> > xubuntu-users at lists.ubuntu.com
> > Modify settings or unsubscribe at:
> > https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
> >
> >
>
>
> --
> Ben Edwards - Bristol, UK
> If you have a problem emailing me use
> http://www.gurtlush.org.uk/profiles.php?uid=4
> (email address this email is sent from may be defunct)
>
> --
> xubuntu-users mailing list
> xubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/xubuntu-users
>




More information about the xubuntu-users mailing list